Subject: [alto] Nomcom feedback

From: Enrico Marocco <[email-masked]>
Date: Tue, 15 Nov 2011 14:33:27 +0800

Folks, the Nomcom is currently looking for feedback about the candidates
for several open positions, including one TSV AD, one APP AD and six IAB
positions. The selection process works the better the more information
they manage to collect, so, please consider providing feedback directly
to Nomcom members (the Nomcom office at IETF-82 is open during meeting
hours) or via the online form accessible from the Nomcom page:
https://www.ietf.org/group/nomcom/2011/

-- 
Ciao,
Enrico